<root>
    <objects>
<Object name="BALL" type="ball">
  <Shapes>
    <Sphere radius=".6" translation="0 0 0. "/>
    <Sphere radius=".6" translation="0 0 0. "/>
  </Shapes>
  <mesh name="ball.x" />
  <material name="ballMaterial" />
</Object>
    </objects>
</root>
